Subject: Re: [lojban] Phrases for language learners

From: "Newton, Philip" <[email-masked]>
Date: Fri, 16 Aug 2002 14:42:00 +0200

la .adam. cu cusku di'e
> 
> > Also, how would one answer such questions? Simply with the
> > information queried? (Example: "ma valsi zo dog la lojban" -
> > "gerku")
> 
> I would interpret that as follows: "What's a word for 'dog' in
> lojban? -- It [probably the word itself] is a dog." In general, a
> question asked with 'ma' requires a sumti for an answer,

Oh, right -- {gerku} is a selbri, not a sumti. I hadn't thought of that.
(Probably a result of thinking "noun=sumti, verb=selbri", which is, of
course, wrong as a general rule.)

> i.e. something like 'zo gerku'.

Or {le gerku}?

> > Commment: I'm not sure how to quote the "___", though -- should it
> > be "zo" for single words and "zoi ly. ___ .ly." for multiple words?
> > Or always "lo'u ___ le'u"? For example, which of the following would
> > be correct?
> 
> If the text is lojban, you should use lojban quotes. First use
> 'lu-li'u' if the text is grammatical, and use 'zo' if the text is only
> one word morphologically (since that is significantly easier). Most of
> the things you probably want to say in this spot should be grammatical
> lojban, so you probably won't need 'lo'u-le'u'. (For example, a single
> sumti or selbri is grammatical).

OK, but {lo'u...le'u} doesn't force you to make errors. I seem to recall
reading a page on the Wiki where someone said it might make more sense to
use lo'u...le'u as the "default" quotes to use, because then you don't have
to think ahead in case you do quote a bit that can't stand on its own, or
contains some error or other.

Maybe I'll think about it a bit more, but it seems to me at the moment that
lo'u...le'u is more general (and perhaps more useful especially in such
asking-about-language-and-usage contexts) than lu...li'u.

> > (A phrase, not grammatical on its own)
> > zoi ly. bau la lojban .ly. se smuni ma
> > lo'u bau la lojban le'u se smuni ma
> 
> 'bau la lojban' is in fact grammatical on its own, so it's best to use
> 'lu-li'u' here.

Is it? OK, bad example. How about {lo'u ganai le'u se smuni ma}?

> > (A complete sentence)
> > zoi ly. mi prami do .ly. se smuni ma
> > lo'u mi prami do le'u se smuni ma
> 
> Once again, 'lu-li'u' is recommended.

Is there a consensus on this?

OK, I had a look for the Wiki page; it's
http://nuzban.wiw.org/wiki/index.php?Unquotable%20cmavo%20compound%20gotcha
(or "Unquotable cmavo compound gotcha" if that URL wraps)[1].

> > * "How do you say ___ in <target language>?"
> > * "What's the word for ___ in <target language>?"
> >
> > This requests a translation of a word, phrase, or sentence into the
> > target language.
> >
> > My attempt: cusku zoi gy. ___ .gy. fo la lojban fi'o jalge ma
> 
> There is a BAI shortcut for 'fi'o jalge': 'ja'e'. I would interpret
> that sentence as "What's the result of someone saying X in lojban?" If
> you want to use that basic sentence, maybe 'sepi'o' would be better
> than 'ja'e'.

I'm not that tied to any of my examples; if you have a better suggestion,
I'd appreciate hearing it.

Does the "would be better" mean that you would write the matrix sentence as
{cusku zoi gy. ___ .gy. fo la lojban sepi'o ma}?

> > Other attempt: ma valsi zoi gy. ___ .gy. la lojban
> >
> > Comment: Only useful for individual words (or where you think the
> > Lojban translation will be one word) -- but still.
> 
> This one is pretty good; I only have one minor gripe. I would say that
> the x2 of 'valsi' is a "meaning" or a property, and not a quoted word,
> so I would say 'la'e zoi gy. ... .gy." instead.

OK. (I haven't really grasped all this abstracting and referent business
yet.)

> There was once some discussion as to whether a phrase or string of
> words could be considered 'valsi', but I think that that was rejected.
> To get an arbitrary phrase translated, I would say 'ma lojbo sinxa
> ...'. or 'ma pe bau la lojban. sinxa ...'.

I see.

> You could also use 'fanva' in the obvious way.

{fanva zoi gy. ... .gy. la lojban le glibau ma} ? Or how would you put it?

> > * What's the difference between [the words/phrases] ___ and ___?"
> >
> > My attempt: zo ___ zo ___ frica ma (or lo'u ___ le'u lo'u ___ le'u
> > frica ma)
> >
> > Comment: This seemed straightforward... there's probably a catch
> > explaining why this is not a good way of expressing what I want.
> 
> It looks good to me.

ki'esai .adam.

[1] Some bits from the Wiki page that helped shape my decision to use
{lo'u...le'u} as the default Lojban quotes, especially for asking about the
language itself where one might wish to query either correct or incorrect
grammar:

Don't completely blame the grammar. It's your own fault for
stubbornly learning the "normal" quotes as {lu}/{li'u} when you
would be better advised to have learned, from the outset, to
quote with {lo'u}/{le'u} unless you really, really know that
what you're quoting is a complete and correct text.
{lo'u}/{le'u} are not "error quotes" in that they indicate
something *is* wrong with the quoted text, only in that they
*permit* it. They probably are a better match for English
quote-marks than {lu}/{li'u} . After all, we allow all sorts
of ungrammaticalisms in quoted speech in stories and the like
(especially if the speaker has an accent or dialect), and can't
blame the author since it's the character (or even a reported
other speaker) who made the words. I think this is more a case
where usage may have decided, but decided wrong: {lu}/{li'u}
should never have been the default quote-marks people think of.
[...]
[remembering to say {lo'u ganai le'u} is] only "unnatural"
because we mistakenly learned it wrong at the outset. If we had
paid more attention and learned {lo'u}/{le'u} as the more
common quotes, and learned {ga nai} as two words, well, we'd
have no complaints.
[...]
{mo'u le nu mi tcidu la cukta kei mi tugni do'o le du'u zo lo'u
xamgu}
[...]
[...] while I will not teach {lo'u} instead of {lu}, I will now
teach {lo'u} as well as {lu}, and introduce them in the same
chapter.

These are different people's opinions; undoubtedly, other people hold other
opinions. But the argument makes sense to me.

Comments on the choice of {lo'u} vs {lu} are still welcome; however, it
appears to me that there is at the moment no consensus, and that therefore
simply stating "the best way is X" or "X is recommended" (by whom?) is not a
very convincing argument to me at the moment. However, "I prefer to use X
because Y" I will gladly have a look at.

(One counterexample to your statement "Most of the things you probably want
to say in this spot should be grammatical lojban, so you probably won't need
'lo'u-le'u'" is asking about the difference between "le" and "lo", which are
not grammatical on their own... but then, you said one should use {zo} if
you're asking about single words, so the counterexample collapses. But
asking about the difference between {leka}, {ledu'u}, and {lesi'o} would
require {lo'u...le'u}.)

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.